Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 824343 - [abrt] evolution-3.2.3-3.fc16: _int_free: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-3.2.3-3.fc16: _int_free: Process /usr/bin/evolution was kill...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:563103ed02c040c7a161b1a923b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-23 10:10 UTC by Louis van Dyk
Modified: 2012-06-01 08:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-01 08:58:53 UTC


Attachments (Terms of Use)
File: gconf_subtree (deleted)
2012-05-23 10:10 UTC, Louis van Dyk
no flags Details
File: dso_list (deleted)
2012-05-23 10:10 UTC, Louis van Dyk
no flags Details
File: maps (deleted)
2012-05-23 10:10 UTC, Louis van Dyk
no flags Details
File: xsession_errors (deleted)
2012-05-23 10:10 UTC, Louis van Dyk
no flags Details
File: backtrace (deleted)
2012-05-23 10:10 UTC, Louis van Dyk
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 634554 None None None 2012-06-01 08:58:53 UTC

Description Louis van Dyk 2012-05-23 10:10:15 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
comment:        I was editing a new message.  I pressed BACKSPACE to delete a typing error, and evolution crashed.
crash_function: _int_free
executable:     /usr/bin/evolution
kernel:         3.3.5-2.fc16.x86_64
pid:            8519
pwd:            /home/louis
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Wed 23 May 2012 11:47:40 AM SAST
uid:            1000
username:       louis

backtrace:      Text file, 73681 bytes
dso_list:       Text file, 20484 bytes
gconf_subtree:  Text file, 22095 bytes
maps:           Text file, 97350 bytes
xsession_errors: Text file, 58103 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7075619d19a1b86ee0cf10000000000d-1337093374.550555-562686737
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-SlloUD
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=louis
:USERNAME=louis
:MAIL=/var/spool/mail/louis
:PATH=/usr/lib/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/louis/.local/bin:/home/louis/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/louis
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2094
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/louis
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=louis
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dC1t4AyDXQ,guid=8b23af74e8eb3b0a3028235a00000046
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/louis
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-louis-ASigYi/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2098,unix/unix:/tmp/.ICE-unix/2098
:SSH_AUTH_SOCK=/tmp/keyring-SlloUD/ssh
:GPG_AGENT_INFO=/tmp/keyring-SlloUD/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2324-fedora.localdomain-evolution-23_TIME562366453
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8519

smolt_data:
:
:
:General
:=================================
:UUID: a52009f1-d4f3-476f-ac10-feb7dea90149
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5199.71
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core  CPU      E5300  @ 2.60GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 3954
:System Swap: 6015
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(4332:33078:4163:33607) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10202:4163:33145) pci, i801_smbus, SERIAL, P5KPL-VM Motherboard
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33663) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(4318:3044:6860:12755) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(4318:3235:6860:12755) pci, nvidia, VIDEO, GT215 [GeForce GT 240]
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10688:4163:33456) pci, None, HOST/PCI, P5KPL-VM Motherboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10689:4163:33456) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 59305376 10887807 7919027 14843904 14241436 14241436
:/dev/sdc1 WITHHELD ext4 4096 4096 243946348 13798986 1589486 61054976 60599315 60599315
:/dev/sdb1 WITHHELD ext4 4096 4096 487910592 7599483 2715700 122101760 121744399 121744399
:/dev/sda2 /boot ext4 1024 1024 508745 410193 384593 128016 127785 127785
:/dev/sr0 WITHHELD iso9660 2048 2048 2247132 0 0 0 0 0
:

var_log_messages:
:May 23 11:47:40 fedora kernel: [673156.882514] evolution[8519] general protection ip:3ed867ea64 sp:7fff24b68f10 error:0 in libc-2.14.90.so[3ed8600000+1ad000]
:May 23 11:47:45 fedora abrt[5281]: Saved core dump of pid 8519 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-05-23-11:47:40-8519 (239456256 bytes)

Comment 1 Louis van Dyk 2012-05-23 10:10:26 UTC
Created attachment 586294 [details]
File: gconf_subtree

Comment 2 Louis van Dyk 2012-05-23 10:10:29 UTC
Created attachment 586295 [details]
File: dso_list

Comment 3 Louis van Dyk 2012-05-23 10:10:33 UTC
Created attachment 586296 [details]
File: maps

Comment 4 Louis van Dyk 2012-05-23 10:10:36 UTC
Created attachment 586297 [details]
File: xsession_errors

Comment 5 Louis van Dyk 2012-05-23 10:10:39 UTC
Created attachment 586298 [details]
File: backtrace

Comment 6 Milan Crha 2012-06-01 08:58:53 UTC
Thanks for a bug report. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=634554


Note You need to log in before you can comment on or make changes to this bug.